
@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=PT+Sans');
@import url('https://fonts.googleapis.com/css?family=Roboto');

.main-top{
	background-color: #fff;
}
.main-logo {
	float:right;
	padding-left:25px!important;
}
.main-logo img {
	margin-left: 25px;
    float: left;
	width:105px;
}
.main-people {
	padding-left:25px!important;
	padding-top:10px;
}
.main-people p {
	margin-bottom:0px!important;
	margin-top:2px;
}
.main-people img {
	width:25px;
	margin-top:7px;
	    margin-left: 22px;
}
.main-people p strong {
 color:#231f20;
   font-size:20px;
       line-height: 25px;
   font-family:"PT Sans";
}
.main-people p span {
	color:#fe0000;
}
.main-call{
	padding-top:10px;
}
.main-call p {
	line-height: 25px;
margin-bottom:0px!important;
	margin-top:2px;
	padding-left:20px;
	  color:#fe0000;
   font-size:18px;
   font-family:"PT Sans";
   font-weight: bold;
}
.main-call img {
	width:32px;
	    margin-left: -3px;
    margin-top: 13px;
}
.main-call p a {
	font-size:18px;
	color:#231f20;
	text-decoration: none;
}
.main-cart {
	padding-top:5px;
}
.main-cart button {
	margin-top: -10px;
background:#fe0000;
width:170px;
 font-size:16px;
   font-family:"PT Sans";
   font-weight: bold;
    border-bottom: 5px solid #b20000;
   border-radius: 3px;
   box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.4), 0 0px 10px 0 rgba(0, 0, 0, 0.19);
}
.main-cart p {
	text-align: right;
	
}
.main-cart p a {
	color:#555253;
	text-decoration: none;
	font-family:"PT Sans";
   font-weight: bold;
   font-size:16px;
}
.mainis-main {
	padding-left:20%!important;
}
.price {
	width:175px;
}
.center-menu {
	background-color:#231f20;
}
.center-menu p {
	 font-size:16px;
	padding-top:5px;
	margin-bottom:5px;
}
.center-menu p a{
	text-decoration: none;
	padding-bottom:3px;
	 font-size:14px;
	 text-transform: uppercase;
   font-family:"PT Sans";
	color:#fefefe;
}
.center-menu p a:hover {
	 -webkit-transition: 0.3s; /* Safari */
    transition: 0.3s;
	color:#fe0000;
}
.center-menu p span {
 padding:0 25px;
}
.center-img {
	margin-bottom:15px;
	margin-top:100px;
		background:url(../img/bg-1.jpg);
	height: 436px;
}
.center-img2 {		margin-bottom:35px;
	margin-top:100px;
	background-image:url(../img/bg-2.jpg);
	background-size:cover;
	height: 436px;
}
.center-img3 {
		margin-bottom:35px;
	margin-top:100px;
	background-image:url(../img/napitki-bg.jpg);
	background-position: center;
	background-size:cover;
	height: 436px;
}
.center-krasniy img {
	position: absolute;
	right:0;
	height:100%;
}
.center-krasniy p {
	text-transform: uppercase;
	color:#fffefe;
	font-family: "Roboto";
	font-size:50px;
	font-weight: bold;

}
.kras-text1 {
	top:80px;
	position: absolute;
	right:270px;
}.kras-text2 {
	top:150px;
	position: absolute;
	right:210px;
}
.kras-text3 {
	top:220px;
	position: absolute;
	right:160px;
}
.kras-text4 {
	top:290px;
	position: absolute;
	right:90px;
}
.yellowakcia {
	margin-top:25px;
	background-color: #f6ff06;
	width:100%;
}
.yellowakcia p {
	padding-top:10px;
	color:#231f20;
	font-family: "Roboto";
	font-size:19px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
.yellowakcia p span {
	font-size:24px;
}
.center-imgmob{
	margin-top: 50px;
}
.img1mob, .center-imgmob{
	width: 100%;
} 
.img2mob {
     right: 15px;
    position: absolute;
    top: 139px;
    width: 130px;
    height: 52%;
}
.akcia img{
	position: absolute;
	right:25px;
	top:150px;
	width:475px;
}
.down-scroll img {
	position: absolute;
	left:47%;
	width:120px;
	bottom:30px;
}
.down-scroll2 img {
	position: absolute;
	left:47%;
	bottom:30px;
}
#restoran {
	background-image:url(../img/black.jpg);
}
.restoran h3{
	margin-top:35px;
text-align: center;
color:#ffffff;
font-family:"PT Sans";
   font-weight: bold;
   font-size:25px;
   text-transform: uppercase;
}
.restoran p{
	margin-top:15px;
	margin-bottom:55px;
text-align: center;
color:#ffffff;
font-family:"Myriad Pro Regular";
   font-size:17px;
}
.rest {
	float:left;
	width:28%;
}
.rest img {
	margin-top:47px;
}
.menus h3{
	text-transform: uppercase;
	font-family:"PT Sans";
   font-weight: bold;
   font-size:25px;
   text-align: center;

}
.men {
	float:left;
	width:41%;
	margin-top:30px;
}
.men2 {
	float:left;
	width:33%;
	margin-top:30px;
}
.men2 img {
	width: 100%;
}
.men img {
	width: 100%;
}
.men3 img {
	width: 100%;
}
.men3 {
	float:left;
	width:37%;
	margin-top:30px;
}
.mymenu {
	margin-top:40px;
	margin-bottom:50px;
}
.mymenu .col-md-41 {
	width:33%;
	float:left;
	text-align: center;
}
.mymenu p {
	margin-top:15px;
	color:#504949;
		font-family:"PT Sans";
   font-weight: bold;
   font-size:20px;
   text-transform: uppercase;
   text-align: center;
}

.map-h3 h3 {
		font-family:"PT Sans";
   font-weight: bold;
   font-size:22px;
   text-transform: uppercase;
   text-align: center;
}
.coro {
	margin-top:23px;
}
.coro img {
	width: 100%;
	height:2px;
}
.maps {
	margin-bottom:30px
}
.dostavka {
	padding-left:35px!important;
	margin-top:50px;
}
.dostavka h4 {
	font-size:23px;
	color:#fe0000;
	font-family:"PT Sans";
   font-weight: bold;
}
.dostavka h4 span {
	font-weight: normal;
}
.dostavka p {
	margin-top:20px;
	font-size:19px;
	color:#191919;
	font-family:"PT Sans";
}
.dostavka p span{
   font-weight: bold;
	color:#191919;
}
.karta-img {
	margin-top:30px;
}
.karta-img img {
}
#footer {
	    margin: 0 auto;
    max-width: 1680px;
	background-color: #191919;
}
.footer-1 h2 {
	font-size:14px;
	color:#ffffff;
	font-weight: bold;
		font-family:"PT Sans";
}
.footer-1 p {
		font-size:14px;
	color:#ffffff;
		font-family:"PT Sans";
}
.footer-2 p{
	margin-top:25px;
	font-size:14px;
	color:#ffffff;
		font-family:"PT Sans";
}
.footer-last {
	margin-top:15px;
	margin-bottom:20px;
}
.footer-2 p a {
	font-family:"PT Sans";
	color:#fff;
		font-size:15px;
}
.rest img {
    width: 100%;
    }
.elements-main {
	margin-top:15px;
}
.element {
	margin-top:20px;
}
.element {
	float:left;
	text-align: center;
	width:20%;
}
.element p {
	padding-top:5px;
	text-align: center;
	color:#504949;
	font-family:"PT Sans";
}
.element p strong {
	font-weight: bold;
	font-size:16px;
	text-transform: uppercase;
}
.element .gramms {
	margin-top:0px;
	margin-bottom:0px;
}
.element button {
	margin-top:15px;
background:#fe0000;
 font-size:15px;
 color:#ffffff;
   font-family:"PT Sans";
   font-weight: bold;
   border-radius: 3px;
   padding:5px 20px;
 border-bottom: 5px solid #b20000;
}
.element p span {
	text-decoration: underline;
	font-size:15px;
}
.menus-vostok {
	    max-width: 1680px;
	background-color: #fe0000;
	margin-bottom:10px;
}
.menus-vostok p {
	margin-top: 7px;
    margin-bottom: 8px;
	padding-left:20px;
	  color:#fe0000;
   font-size:14px;
   font-family:"PT Sans";
   font-weight: bold;
}
.menus-vostok p a {
color:#FFF;
text-transform: uppercase;
}
.menus-vostok p a:hover {
border-bottom: 2px solid #fff;
}
.menus-vostok p span {
 padding:0 25px;
}
.city-active {
	border-bottom: 2px solid #fff;
}
.dostavka-btn {
	    position: absolute;
    top: -5px;
    right: 40px;
}
.animate1{
	-webkit-animation-delay:0.3s; /* Chrome, Safari, Opera */
    animation-delay:0.3s;
}
.animate2{
	-webkit-animation-delay:0.6s; /* Chrome, Safari, Opera */
    animation-delay:0.6s;
}
.animate3{
	-webkit-animation-delay:0.9s; /* Chrome, Safari, Opera */
    animation-delay:0.9s;
}
.animate4{
	-webkit-animation-delay:1.2s; /* Chrome, Safari, Opera */
    animation-delay:1.2s;
}
.mymenu .col-md-41:hover p{
	 -webkit-transition: 0.4s; /* Safari */
    transition: 0.4s;
color:#fe0000;
}

.our-menu {
	margin-top:35px;
}
input[type="radio"]{
	width:23px;
	height: 19px;
}
.radio-main label {
	font-size:16px;
	margin-left:8px;
	margin-right:8px;
	font-family: "PT Sans";
    font-weight: 300;
	color:#6c6666;
}
 .element .plus {
 	cursor: pointer;
 		font-family: "PT Sans";
    font-weight: 300;
  	color:#fe0000;
  	font-size:28px;
  		padding-right:10px;
  	font-weight: 900;
}
.element .minus{
	cursor: pointer;
		font-family: "PT Sans";
	  	color:#fe0000;
  	font-size:35px;
  	padding-left:10px;
  	font-weight: 900;
}
.inputs1 {
		font-family: "PT Sans";
	    text-align: center;
    width: 30px;
    border-radius: 5px;
    border: 1px solid #6c6666;
}
.inputsdiv {
	padding: 0 25px;
	margin-top:-10px;
	margin-bottom:5px;
}
.inputsdiv strong {
		font-family: "PT Sans";
	color:#6c6666;
	font-size:20px;
	margin-left:10px;
}
.inputsdiv strong span{
  font-weight: 400;
}
.skr0 {
	margin-top: 10px;
    float: left;
    margin-left: 8%;
}
#top_nav{
   top: 535px; /*высота шапки в пикселях*/
   position: fixed;
   z-index: 1000;
}
@media screen and (min-width: 1600px) {
	.main-call {padding-left: 7%;
	}
	 	.element p strong {
	
 	font-size:19px;
 }
	.main-logo img {
	width:110px;
}
.main-people p strong {
    font-size: 22px;
}
.main-people img {
	margin-left:30px;
	width:28px;
	margin-top:3px;
}
.main-call p {
	line-height: 25px;
   font-size:18px;
   }
.main-call p a {
	font-size:19px;
}
.main-cart button {
 font-size:19px;
 }
 .center-menu p a{
 	font-size:15px;
 }
 
 .menus h3 {
 	font-size:30px;
 }
 .element p {
 	font-size:15px;
 }
  
 .element img {
 }
 .men {
 	margin-top:35px;
 }
 .map-h3 h3 {
 	font-size:24px;
 }
 .menus-vostok {
 	font-size:16px;
 }
}
@media (min-height: 700px) and (max-height: 1200px ){
	 .center-img, .center-img2, .center-img3 {
 	height: 455px
 }
}
 @media screen and (min-width: 1850px){
 .menus-vostok{
 	font-size:17px;
 }
 }
 @media screen and (max-width: 1500px){
 	.element img {
  	width:222px;
  }
 }
 @media screen and (min-width: 1500px) {
 	.footer-2 p {
    margin-top: 14px;
}
 	.inputsdiv {
	padding: 0 40px;
}
 	.element img {
 	}
 	.element p strong {
 	font-size:18px;
 }
 	.mainis-main{
 		padding-left:40%!important;
 	}
  .col-md-41 {
  	width:26%!important;
  }
  .col-md-zapas {
  	float:left;
  	width:10%;
  }
  .element {
  	width:18%!important;
  }
  
  .element-zapas {
  float:left;
  width:5%;
 }
 .main-call img {
 	margin-top: 7px;
 	width:36px;
 }
 .dostavka-btn {
 	right:30%;
 }
}
 .hvr-grow-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.hvr-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
}
.hvr-shadow:hover, .hvr-shadow:focus, .hvr-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
}
.hvr-glow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
}
.hvr-glow:hover, .hvr-glow:focus, .hvr-glow:active {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}
.hvr-shadow-radial {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
}
.hvr-shadow-radial:before, .hvr-shadow-radial:after {
  pointer-events: none;
  position: absolute;
  content: '';
  left: 0;
  width: 100%;
  box-sizing: border-box;
  background-repeat: no-repeat;
  height: 5px;
  opacity: 0;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.hvr-shadow-radial:before {
  bottom: 100%;
  background: -webkit-radial-gradient(50% 150%, ellipse, rgba(0, 0, 0, 0.6) 0%, transparent 80%);
  background: radial-gradient(ellipse at 50% 150%, rgba(0, 0, 0, 0.6) 0%, transparent 80%);
}
.hvr-shadow-radial:after {
  top: 100%;
  background: -webkit-radial-gradient(50% -50%, ellipse, rgba(0, 0, 0, 0.6) 0%, transparent 80%);
  background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.6) 0%, transparent 80%);
}
.hvr-shadow-radial:hover:before, .hvr-shadow-radial:focus:before, .hvr-shadow-radial:active:before, .hvr-shadow-radial:hover:after, .hvr-shadow-radial:focus:after, .hvr-shadow-radial:active:after {
  opacity: 1;
}
@-webkit-keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
@keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
.hvr-pulse {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-pulse:hover, .hvr-pulse:focus, .hvr-pulse:active {
  -webkit-animation-name: hvr-pulse;
  animation-name: hvr-pulse;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.hvrr1 {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvrr2 {
	 -webkit-animation-name: hvr-push;
  animation-name: hvr-push;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.hvr-push {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-push:hover, .hvr-push:focus, .hvr-push:active {
  -webkit-animation-name: hvr-push;
  animation-name: hvr-push;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

@media screen and (max-width: 962px){
	.akcia img {
		position: relative;
		top:20px;
		right:0px;
		width:100%;

	}
	.center-img {
		height: 200px;
		    margin-top: 50px;
	}
	.element {
		width:100%;
		-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
		padding:15px 0px;
	}
	.mymenu .col-md-41{
		width: 100%;
	}
	.main-cart {
		padding-left:0px!important;
		padding-right:0px!important;
		padding-top:0px;
	}
	.main-cart button {
		    padding-top: 2px;
    padding-bottom: 2px;
		width: 100px;
    font-size: 13px;
	}
	.price{
       width: 105px;

	}
	.main-cart p a {
    font-size:10px;
}
.main-cart button img {
	    width: 15px;
}

.map-h3 h3 {
	font-size:16px;
}
.dostavka h4 {
	font-size:18px;
}
.dostavka p {
	font-size:14px;
}
.dostavka-btn {
	display: none;
}
.col-md-zapas {
	display: none;
}
.yellowakcia p {
	font-size:11px;
}
.yellowakcia p span{
	font-size:15px;
}
.main-call p a{
	font-size:11px;
}
.main-call p {
	line-height: 15px;
	font-size:11px;
}
.logomob {
	margin-top:60px;
	margin-bottom:10px;
	width:100%;
float:left;
	text-align: center;
}
.logomob img {
	width:100px;

}.main-call {
    padding-top: 7px;}
}

input[type=radio]:checked ~ .check::before{
  background: #fe0000!important;
}

@media (min-width:963px) and (max-width:1270px ){
	.main-people p strong {
    font-size: 18px;}
    .main-call p {
    	font-size:13px;
    }
    .main-people img {
    	margin-left:4px;
    }
    .element img {
    	width:185px;
    }
    .element p {
    	font-size:10px;
    }
    .inputsdiv {
    	padding:0px;
    }
    .inputsdiv strong {
    	font-size:16px;
    }
    .col-md-41 img {
    	width:90%;
    }
    .menus h3 {
    font-size: 22px;
   }
   .restoran h3 {
   	font-size:20px;
   }
   .footer-2 p a {
    font-size: 14px;}
   
    .main-call p a {
    font-size: 15px;
}
}

@media screen and (min-width: 963px)
{
	.container-fluid {
	min-width:960px; 
	max-width:1680px;
	margin:0 auto;
	padding:0;
}
}
@media (min-width:670px) and (max-width: 960px ){
	.inputsdiv {
    padding: 0px 34%;
}
}
@media (min-width:400px) and (max-width: 670px ){
	.inputsdiv {
    padding: 0px 23%;
}
}
@media (min-width: 450px) and (max-width: 960px) {
	.center-imgmob img, .center-imgmob {
    height: 400px;
}
}
.form_style p {
  position: relative;
}
.form_style .rcheck {
  margin-bottom: 10px;
}
.form_style input[type="text"] {
		text-align: center;
		font-style: italic;
		display: block;
		width: 60%;
		margin-bottom: 10px;
		border: 1px solid #D9D9D9;
    	height: 40px;
    	line-height: 40px;
    	padding: 0;
    	vertical-align: middle;
}
.form_style input[type="tel"] {
	margin: 0 auto;
	border-radius: 7px;
	display: block;
	border: 2px solid #595959;
	font-size: 14px;
	color: #444444;
	padding: 0px 7px 0px;
	max-width: 245px;
	background: transparent;
}
.form_style input[type="email"] {
	margin: 0 auto;
	border-radius: 7px;
	display: block;
	border: 2px solid #595959;
	font-size: 14px;
	color: #444444;
	padding: 0px 7px 0px;
	max-width: 245px;
	background: transparent;
}
.form_style input:focus {
	outline: none;
	border-color: #07a6e6;
}
.form_style .btnsubmit {
height: 40px;
		margin-left:15px;
		color:#fff;
background:#fe0000;
width:160px;
height: 40px;
 font-size:17px;
   font-family:"PT Sans";
   font-weight: bold;
    border-bottom: 5px solid #b20000;
   border-radius: 3px;
   box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.4), 0 0px 10px 0 rgba(0, 0, 0, 0.19);
	
}
.form_style input.rf_error {
	border-width: 2px;
  border-color: #d8512d;
}
.form_style .rfield_error {
  display: block;
  padding: 0px 10px;
  background-color: #d8512d;
  color: #fff;
  font-size: 12px;
  z-index: 1;
  position: absolute;
  top: 25px;
  left: auto;
  right: 32px;
  visibility: hidden;
}
.form_style .rcheck .rfield_error {
  top: 0px;
  left: 22px;
  right: auto;
}
.form_style .btnsubmit:hover {
			color:#fff;
background:#fe0000;
}
.form_style .btnsubmit:active {
	box-shadow: inset 0 2px 2px rgba(0,0,0,0.2);
  outline: none;
}
.form_style .btnsubmit:focus {
  outline: none;
}
.form_style .btnsubmit.disabled,
.form_style .btnsubmit.disabled:hover {
			color:#fff;
background:#fe0000;
	cursor: default;
}
@media screen and (max-width: 330px){
	.main-call p {
		    font-size: 8px;
	}
	.main-cart button {
		    width: 93px;
    font-size: 12px;
	}
	.price {
    width: 100px;
}
.main-cart p a {
    font-size: 9px;
    }
}
.dropdown-menu{
	text-align: center!important;
	height: 1000px;
    min-width: 210px!important;
    top:0!important;
    left:0;
}
.dropdown-menu li a {
text-decoration: none;
	padding-bottom:3px;
	 font-size:14px;
	 text-transform: uppercase;
   font-family:"PT Sans";
	color:#fefefe;
}
.navbar-fixed-top {
	max-width: 1680px;
	margin:0 auto;
}
@media screen and (max-width: 768px){
	.form_style .btnsubmit {
		margin-left:0px;
}
.form_style input[type="text"] {
    width: 220px;
}

.bfoot1 {
    height: 240px!important;
}
.bcontainer {
	border:0!important;
}
.bitem td:nth-child(4) {
    width: 200px!important;
}
.textmob p {
	text-align: center;
	padding:20px 20px;
	background:#fe0000;
 font-size:24px;
 color:#fff;
   font-family:"PT Sans";
   font-weight: bold;
}

}
#main .container-fluid {
}
.bolikol{
	padding-right: 0px!important; 
    padding-left: 0px!important; 
}
#div22 {
	display: none;
}
@media (min-width: 970px) and (max-width: 1100px) {
.menus-vostok p {
    font-size:13px;

}
.main-people p strong {
    font-size: 15px;
}


}

@media (min-width: 970px) and (max-width: 1172px){
	.center-krasniy img {
    width: 40%;
}
.center-krasniy p {
    font-size: 42px;
}
.kras-text1 {
	right: 170px;
}
.kras-text2 {
	right: 120px;
}
.kras-text3 {
	right: 70px;
}
.kras-text4 {
	right: 20px;
}
}
body {
	background:url(../img/bg-111.jpg)!important;
}
.container-fluid {
	background-color:#fff;
}
#footer .container-fluid {
		background-color: #191919;
}
#restoran .container-fluid {
	background-image: url(../img/black.jpg);
}
@media screen and (max-width:992px )
{
	.textmob2 p{
	text-align: center;
    padding: 15px 5px;
    text-transform: uppercase;
    font-size: 18px;
    color: #fe0000;
    font-family: "Roboto";
    font-weight: bold;
}
.textmob2 p span {
	color:#000;
}
}